Planning {#autoware-planning-design}
========

- Behavior planner
  - @subpage behavior-planner
  - @subpage behavior-planner-node
- RecordReplay planner
  - @subpage recordreplay-planner
  - @subpage recordreplay-planner-nodes
- Lane planner
  - @subpage lane-planner
  - @subpage lane-planner-nodes
- Object Collision Estimator
  - @subpage object-collision-estimator
  - @subpage object-collision-estimator-nodes
- Parking planner
  - @subpage parking-planner
  - @subpage parking-planner-nodes
- @subpage osm-planner
- @subpage trajectory-planner-node-base
- @subpage trajectory-spoofer-design
